.topic-container{
	margin: 0 auto;
	width: 1200px;
}
/*面包屑*/
.breadcrumb{
	margin-top: 22px;
}
.breadcrumb li{
	display: inline-block;
	color: #666;
}
.breadcrumb li a{
	color: #666;
}
.topic-tab{
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}
.topic-tab a{
	display: inline-block;
	width: 112px;
	line-height: 2.4em;
	font-size: 18px;
	color: #333;
	text-align: center;
}
.topic-tab a.active{
	color: #f08b2f;
	border-bottom: 2px solid #f08b2f; 
}
.topic-list{
	min-height: 500px;
}
.topic-list ul{
	padding: 15px 8px;
	overflow: hidden;
}
.topic-list li{
	float: left;
	width: 50%;
	margin-bottom: 2px;
	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    border-right: 1px dashed #ddd;
}
.topic-list li:nth-child(2n){
	border-right: none;
}
.topic-list li a{
	display: inline-block;
	width: 350px;
	font-size: 15px;
	color: #333;
	overflow: hidden;
}
.topic-list li a:hover{
	color: #f08b2f;
}
.topic-list-date{
	float: right;
	display: block;
	margin-right: 30px;
	color: #666;
}

/**/
.topic-brand-search{
	margin-top: 20px;
	border: 1px solid #f0f0f0;
}
.topic-brand-search-head{
	line-height: 2.4em;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #f0f0f0; 
}
.topic-brand-search-head i{
	font-weight: bold;
	color: #ff7200;
}
.topic-brand-search-form{
	padding: 15px;
}
.topic-brand-search-form li{
	margin-bottom: 12px;
}
.topic-brand-search-form li span{
	display: inline-block;
	margin-bottom: 3px;
}
.topic-brand-search-form li span i{
	color: #ff0000;
}
.topic-brand-search-form input{
	padding-left: 5px;
	width:100%;
	height:26px;
	border:1px solid #f0f0f0;
	border-radius:2px;
}
.topic-brand-search-form .yzmbox input{
	width: 118px;
	vertical-align: middle;
}
.yzmbox .btn-send{
	display: inline-block;
	margin-bottom: 0;
	margin-left: 8px;
	width: 90px;
	line-height: 27px;
	background-color: #ff7200;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 2px;
}
.topic-brand-search-form .submit{
	display: block;
	margin: 0 auto;
	margin-top: 25px;
	width:128px;
	height:2.2em;
	color: #fff;
	background:#ff7200;
	border: 1px solid #ff7200;
	border-radius:4px;
	cursor: pointer;
}
/* 专题详情 */
.topic-detail-top{
	margin-top: 25px;
}
.topic-detail-title{
	margin-bottom: 20px;
}
.topic-detail-title span{
	display: inline-block;
	vertical-align: middle;
}
.topic-detail-logo{
	position: relative;
	padding-left: 27px;
	width: 76px;
	height: 22px;
	line-height: 22px;
	color: #fff;
	font-size: 14px;
	background: url(../images/zt-arrow.png) no-repeat center;
}
.topic-detail-logo .icon-zt{
	display: block;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: url(../images/icon-zt.png) no-repeat center;
	background-size: 100%;
}
.topic-detail-title h1{
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
	font-size:18px;
	font-weight: bold;
	color:#333333;
	vertical-align: middle;
}
.topic-detail-view{
	font-size:14px;
	color:#666666;
}
.topic-detail-content{
	overflow: hidden;
}
.topic-detail-content .img-box{
	float: left;
	margin-right: 30px;
	width: 400px;
    height: 248px;
	border: 1px solid #e3e3e3;
	overflow: hidden;
}
.topic-detail-content .img-box img{
	width: 100%;
}
.topic-detail-content .qzd-list{
	float: left;
	width: 660px;
}
.topic-detail-content .qzd-list li{
	position: relative;
	margin-bottom: 6.5px;
	padding-left: 30px;
}
.topic-detail-content .qzd-list li a{
	font-size: 14px;
}
.topic-detail-content .qzd-list li a:hover{
	color: #F08B2F;
}
.topic-detail-content .qzd-list li a:before{
	content: "";
	position: absolute;
	left: 12px;
	top: 50%;
	margin-top: -3px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #333;
}
.topic-detail-content .qzd-list li a:hover:before{
	background-color: #F08B2F;
}
.topic-detail-advertising{
	margin-top: 50px;
	margin-bottom: 50px;
	width: 100%;
	height: 100px;
	background-color: #ddd;
	text-align: center;
	overflow: hidden;;
}
.topic-detail-advertising img{
	width: 100%;
	min-height: 100%;
}
.topic-detail-explain-title{
	margin-bottom: 18px;
	font-size: 18px;
	color: #333;
	font-weight: bold;
}
.topic-detail-explain-title i{
	color: #F08B2F;
	font-weight: bold;
}
.topic-detail-explain p{
	font-size: 14px;
	color: #666;
	line-height: 1.6em;
}
.topic-detail-explain{
	margin-top: 15px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e3e3e3;
}
.topic-detail-qinfo{
	margin-bottom: 30px;
	border-bottom: 1px solid #e3e3e3;
}
.topic-detail-qinfo ul{
	overflow: hidden;
}
.topic-detail-qinfo ul li{
	float: left;
	margin-right: 2%;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 32%;
}
.topic-detail-qinfo ul li:nth-child(1),
.topic-detail-qinfo ul li:nth-child(2),
.topic-detail-qinfo ul li:nth-child(3)
{
	border-bottom: 1px dashed #e3e3e3;
}
.topic-detail-qinfo ul li:nth-child(3n){
	margin-right: 0px;
}
.topic-detail-qinfo h2{
	margin-bottom: 15px;
}
.topic-detail-qinfo h2 a{
	display: block;
	position: relative;
	font-size: 17px;
}
.topic-detail-qinfo h2 a:before{
	content: "";
	position: absolute;
	left: -15px;
	top: 50%;
	margin-top: -3px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #333;
}
.topic-detail-qinfo h2 a:hover{
	color: #F08B2F;
}
.topic-detail-qinfo h2 a:hover:before{
	background-color: #F08B2F;
}
.topic-detail-qinfo ul li{
	padding-left: 15px;
}
.topic-detail-qinfo ul li p{
	height: 90px;
	font-size:14px;
	color:#666666;
	line-height: 1.6em;
	overflow: hidden;
}
.topic-detail-topic-list{
	margin-bottom: 50px;
}
.topic-detail-topic-list h2{
	margin-bottom: 15px;
	font-size:18px;
	font-weight: bold;
	color:#333333;
}
.topic-detail-topic-list ul{
	overflow: hidden;
}
.topic-detail-topic-list ul li{
	float: left;
	margin-bottom: 8px;
	width: 25%;
}
.topic-detail-topic-list ul li a{
	font-size: 14px;
	color: #666;
}
.topic-detail-topic-list ul li a:hover{
	color: #f08b2f;
}